@charset "UTF-8";

/*-----------------------
 body
 -----------------------*/
body{
	background:url('../design/technology/background.png') repeat;
}

.title2{
	letter-spacing: 0.2em;
	margin: 30px 0;
	font-size: 25px;
	font-weight: 600;
    border-bottom: 3px #000 solid;
    padding-bottom: 5px;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}

.description{
	font-size: 17px;
	letter-spacing: 0.1em;
	padding-left: 20px;
}

.english{
	font-size: 22px;
	font-weight: 600;
	letter-spacing: 0.05em;
}

/*-----------------------
 main
 -----------------------*/
div#main {
	padding-bottom: 60px;
}

/*-----------------------
 #pageTitleWrapper
 -----------------------*/
#pageTitleWrapper{
	padding-top: 5px;
}

/*-----------------------
 #contentsWrapper
 -----------------------*/
#contentsWrapper {}

/*-----------------------
 #technologyWrapper
 -----------------------*/
#technologyWrapper {
	padding-top: 24px;
}

.technologyImage p{
	float: left;
	padding-right: 16px;
	line-height: 140%;
}

.imageBottom{
	padding-bottom: 25px;
}


.technologyImage p.paddingTarget{
	padding-right: 0px;
}

.photo{
	padding-top: 50px;
}
/*-----------------------
 .technologyText
 -----------------------*/
.technologyText{
	padding-top: 50px;
	font-size: 18px;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}

.technologyText article li{
	list-style-position: inside;
	list-style-type: decimal;
	padding-bottom: 14px;
}


.text1{
	font-size: 16px;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	letter-spacing: 0.15em;
}

.icon{
	padding: 10px 0 0 0;
}

.bold{
	font-family:"ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
	font-weight: 600 !important;
}